<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="2">Have you ever wondered what’s behind it?</subtitle>
<subtitle curs="60">Let’s go and have a look, follow me</subtitle>
<subtitle curs="140">In the jack there is a pair of copper wires</subtitle>
<subtitle curs="275">Subscriber pairs are routed to a wiring hub then on to a distribution frame,</subtitle>
<subtitle curs="350">where they are bundled into a very high capacity cable- up to 1600 pairs</subtitle>
<subtitle curs="490"></subtitle>
<subtitle curs="570"></subtitle>